/*TOPページ用CSS*/
/*
背景：フルサイズ
メインコンテンツ幅：
width:1000px

ブレイクポイント
PCタブレットは同じ表示
560px未満をスマホ表示とします。
 @media screen and (max-width: 559px) {...}



基本情報
font-family：メイリオ
color:#525b5c;
font-size:14px
*/


/* ------------------------------------------------------------

common
後ほど共通CSSへ

------------------------------------------------------------*/
a img {
  transition: .3s;
}
a img:hover {
  opacity: 07;
}
a {
	transition: .3s;
}
a:hover {
  opacity: 0.7;
}
.btn a {
	box-shadow: 0px 4px 1px 1px rgba(0,0,0,0.1);
}

/* ------------------------------------------------------------

slider

------------------------------------------------------------*/

.kv {
	/*width: 100vw;
	margin-left: calc(50% - 50vw);
	background: #515b5c;
	opacity: 0.5;*/
	margin-bottom:20px;
}
.kv:before{
position: absolute;
display: block;
content: "";
width: 100vw;
/*width: auto;*/
background: rgba(9,1,3,0.1);
height:4px;
/*top: 0;*/
z-index: 999;
}
.kv ul{
	border: none;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	text-align: inherit;
}

.kv ul.slider {
	/*width: 960px;*/
	margin: 0 auto;
}

.kv .slick-dots{
text-align: center;
}
.kv .slick-dots li{
width: 60px;
margin: 0 10px;
}
.kv button{
overflow: visible;
}
.kv .slick-next,.kv .slick-prev{
overflow: visible;
}
.kv .slick-dots li.slick-active button:before{
background: #f2012e;
}
.kv .slick-dots li button:before{
background: #bababa;
opacity: 1 !important;
content: '' !important;
width: 60px !important;
height: 5px !important;
}
.kv .slick-prev{
left: calc((100vw - 1010px) / 2);
z-index: 9999;
}
.kv .slick-prev:before{
display: block;
content: '' !important;
width: 25px !important;
height: 25px !important;
border-top: 2px solid #ffffff;
border-left: 2px solid #ffffff;
transform: rotate(-45deg) !important;
}
.kv .slick-next{
right: calc((100vw - 1010px) / 2);
z-index: 9999;
}
.kv .slick-next:before{
display: block;
content: '' !important;
width: 25px !important;
height: 25px !important;
border-top: 2px solid #ffffff;
border-right: 2px solid #ffffff;
transform: rotate(45deg) !important;
}


.kv li[aria-hidden="true"]{
background: #000000;
}
.kv li[aria-hidden="true"]>a>img{
opacity:0.5;
/*filter: opacity(50%);
-webkit-filter: opacity(50%);
-moz-filter: opacity(50%);
-o-filter: opacity(50%);
-ms-filter: opacity(50%);
width: 100% !important;*/

}

@media screen and (max-width: 1060px){
.kv .slick-prev{
left: calc((100vw - 960px) / 2);
}
.kv .slick-next{
right: calc((100vw - 960px) / 2);
}
}
@media screen and (max-width: 1000px){
.kv .slick-prev{
left: calc((40vw - 230px) / 2);
}
.kv .slick-next{
right: calc((40vw - 230px) / 2);
}
}

.kv .slider {
    display: none;
}
.kv .slider .slick-initialized {
    display: block;
}

/* ------------------------------------------------------------

sec01

------------------------------------------------------------*/

.sec01 {
    width: 1000px;
    margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sec01 .box {
	background-color: #fff;
	border-radius: 5px;
	padding: 15px;
}
.sec01 .box .ttl {
	text-align: center;
	font-weight: bold;
	font-size: 130%;
	color: #666;
	margin-bottom: 10px;
}
.sec01 .box .ttl img {
	vertical-align: middle;
	margin-right: 10px;
       display: inline-block;
}
.sec01 .box ul {
	padding: 0;
	margin: 0;
}
.sec01 .box.car_insurance ul li.btn a,
.sec01 .box.accident ul li.btn a{
	display: block;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 10px 20px;
	border-radius: 5px;
	position: relative;
}
.sec01 .box ul li.estimate a { background-color:#f49b00; }
.sec01 .box ul li.renewal a { background-color:#00b7f3; }
.sec01 .box ul li.reception a { background-color:#f1002f; }

.sec01 .box.car_insurance ul li.btn a:after,
.sec01 .box.accident ul li.btn a:after{
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 40%;
}
.sec01 .box.car_insurance ul li.btn a img,
.sec01 .box.accident ul li.btn a img {
    vertical-align: middle;
    margin-right: 10px;
    display: inline-block;
}
.sec01 .car_insurance {
	width: 66%;
}
.sec01 .accident {
	width: 32%;
}
.sec01 .internet {
	width: 100%;
	margin-top: 15px;
}

.sec01 .car_insurance ul.btn_list {
	display:flex;
	justify-content:space-between;
}
.sec01 .car_insurance ul.btn_list li {
	width:49%;
}
.sec01 .internet ul.btn_list {
	display:flex;
	justify-content:space-between;
	flex-wrap:nowrap;
}
.sec01 .internet ul.btn_list li {width: 16.6%;
	
}

/* ------------------------------------------------------------

sec02 group

------------------------------------------------------------*/

.sec02 {
/*width: 100vw;
       margin-left: calc(50% - 50vw);*/
       width: 1000px;
    margin: 30px auto 0;
	background: #fff;
	/*margin-top: 30px;*/
}
.sec02 ul {
	width: 1000px;
	margin: 0 auto;
	display: flex;
	flex-direction:column;
	padding: 50px 120px 40px;
}
.sec02 ul li {
    width: 100%;
    text-align: center;
}
.sec02 ul li.ttl {
	display: block;
	font-size: 120%;
	font-weight: bold;
	padding: 10px 0 10px 0;
}
.sec02 ul li p {
    text-align: left;
    font-size: 110%;
}
.sec02 ul li img{
display: inline-block;
}
.sec02 ul li.btn {
    margin-top: 40px;
}
.sec02 ul li.btn a {
    display: inline-block;
    color: #fff;
    background-color: #263361;
    font-size: 110%;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    padding: 15px 40px;
    border-radius: 5px;
    position: relative;
}
.sec02 ul li.btn a:after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 43%;
}

/* ------------------------------------------------------------

sec03 contact

------------------------------------------------------------*/
.sec03 {
    width: 1000px;
    margin: 30px auto 0;
	/*margin-top: 30px;*/
	background-color: #fff;
	border-radius: 5px;
	padding: 30px 30px 15px 100px;
	position:relative;
}
.sec03 .ttl {
	text-align: center;
	font-weight: bold;
	font-size: 130%;
	color: #666;
	margin-bottom: 10px;
	width: 70%;
}
.sec03 .ttl img {
        display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.sec03 ul.btn_list {
	display: flex;
	justify-content: flex-start;
	width: 100%;
	padding: 0;
}
.sec03 ul.btn_list li.insurance ,
.sec03 ul.btn_list li.other {
	width:30%;
	margin-right: 15px;
}
.sec03 ul.btn_list li.img {
	position: absolute;
	right: 80px;
	bottom: -25px;
	width: 26%;
}
.sec03 ul.btn_list li.img img {
	vertical-align: bottom;
        display: inline-block;
	width: 100%;
}
.sec03 ul li.insurance a,
.sec03 ul li.other a {
	display: block;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
    padding: 15px;
	border-radius: 5px;
	position: relative;
}
.sec03 ul li.insurance a { background-color:#f2012e; }
.sec03 ul li.other a { background-color:#51595b; }

.sec03 ul li.insurance a:after,
.sec03 ul li.other a:after{
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 43%;
}


/* ------------------------------------------------------------

sec04 news

------------------------------------------------------------*/
.sec04{
width: 1000px;
    margin: 0 auto;
}
.sec04 .btn-to-list {
text-align: center;
}
.sec04 .btn-to-list a{
display: inline-block;
		border: 1px solid #ccc;
		border-radius: 7px;
		padding: 10px 40px 10px 20px;
		text-decoration: none;
		color: #555;
		position:relative;
                margin-bottom:1rem;
}
.sec04 .btn-to-list a:after {
		display: block;
		content: "";
		width: 8px;
		height: 8px;
		border-top: 2px solid #555;
		border-right: 2px solid #555;
		transform: rotate(45deg);
		position: absolute;
		right: 20px;
		top: 40%;
	}
.sec04 div.info {
	background-color: #fff;
	border-radius: 5px;
	margin-top: 25px;
	padding: 20px;
}
.sec04 .info01 {
	display: flex;
	justify-content: space-between;
}
.sec04 .info01 .news {
	width: 49%;
}
.sec04 .info01 .news .title {
       font-weight:bold;
	display: block;
	border-bottom: 1px solid #cbcbcb;
	font-size: 130%;
	text-align: center;
	padding: 0 0 20px 0;
}
.sec04 .info01 .news01 .news_inner {
	height: 200px;
    overflow-y: scroll;
}
.sec04 .info01 .news02 .news_inner {
	height: 160px;
    overflow-y: scroll;
}
.sec04 .info01 .news dl {
	display: flex;
    justify-content: space-between;
}
.sec04 .info01 .news dl dt {
	white-space: nowrap;
	font-size: 90%;
}
.sec04 .info01 .news dl dt span {
	color: #fff;
	font-weight: bold;
	font-size: 80%;
	padding: 3px 6px;
	margin-left: 5px;
}
.sec04 .new { background-color: #f50031; }
.sec04 .kyoto { background-color: #922a9b; }
.sec04 .izumo { background-color: #920017; }
.sec04 .fukui { background-color: #3a3d84; }
.sec04 .kanazawa { background-color: #01abdc; }

.sec04 .info01 .news dd {
	margin: 0;
	width: 345px;
}
.sec04 .info01 .news dd a {
	color: #333;
	font-size: 90%;
	text-decoration: none;
	line-height: 150%;
    display: block;
}
.sec04 .info01 .news dd a:hover {
	text-decoration:underline;
}
.sec04 .info01 ul.tag_list {
	display: flex;
	padding: 0;
	justify-content: flex-end;
}
.sec04 .info01 ul.tag_list li {

}
.sec04 .info01 ul.tag_list li a {
	color: #666;
	background-color: #f2f2f2;
	font-weight: bold;
	font-size: 80%;
	padding: 3px 6px;
	margin-left: 5px;
	text-decoration:none;
}
.sec04 .info01 ul.tag_list li a.current {
	color: #fff;
	background-color: #f6002f;
}
.sec04 .info02 {
	
}
.sec04 .info02 .title {
        font-weight: bold;
	display: block;
	font-size: 130%;
	text-align: center;
	padding: 0 0 10px 0;
	margin: 0 auto;
}
.sec04 .info02 ul.area_list {
    display: flex;
    justify-content: space-between;
    padding: 0;
}
.sec04 .info02 ul.area_list li {
	width: 24%;
}
.sec04 .info02 ul.area_list li a {
    display: block;
    text-align: center;
    color: #fff;
	font-weight: bold;
	font-size: 120%;
	text-decoration: none;
	padding: 15px;
	border-radius: 5px;
	position: relative;
}
.sec04 .info02 ul.area_list li a:after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 40%;
}

/* ------------------------------------------------------------

sec05 lineup

------------------------------------------------------------*/

.sec05 {
    width: 1000px;
    margin: 25px auto 0;
	background-color: #fff;
	border-radius: 5px;
	margin-top: 25px;
	padding: 20px 20px 0 20px;
}
.sec05 .title {
        font-weight: bold;
	display: block;
	font-size: 130%;
	text-align: center;
	padding: 0 0 10px 0;
	margin: 0 auto;
}
.sec05 ul.item_list {
	margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sec05 ul.item_list li {
	width: 49%;
}
.sec05 ul.item_list li a {
	border: 1px solid #ccc;
	border-radius: 7px;
	margin-bottom: 20px;
	display: flex;
	text-decoration: none;
	color: #555;
}
.sec05 ul.item_list li a.car { background-color:#e1fadd; }
.sec05 ul.item_list li a.home { background-color:#fdecda; }
.sec05 ul.item_list li a.travel { background-color:#f1f9d4; }
.sec05 ul.item_list li a.sick { background-color:#f7f7f7; }

.sec05 ul.item_list li a img {

}
.sec05 ul.item_list li a span {
	display: flex;
	align-items: center;
	margin-left: 10px;
	font-size: 120%;
	font-weight: bold;
}


/* ------------------------------------------------------------

sec06 company

------------------------------------------------------------*/

.sec06 {
	background-color: #fff;
	border-radius: 5px;
	margin-top: 25px;
	padding: 20px;
}
.sec06 .title {
	display: block;
	font-size: 130%;
	text-align: center;
	padding: 0 0 10px 0;
	margin: 0 auto;
}
.sec06 ul.company_list {
	margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
.sec06 ul.company_list li {
	width: 24%;
}
.sec06 ul.company_list li a {
	display: flex;
	flex-flow: column;
	color: #333;
	text-decoration: none;
	text-align: center;
}
.sec06 ul.company_list li a img {

}
.sec06 ul.company_list li a span {
	margin-top: 10px;
	font-size: 110%;
}

/* ------------------------------------------------------------

各地方メイクブログ

------------------------------------------------------------*/
/* 全体 */
#meic_home{
width: 1000px;
margin: 0 auto;
}

/* 左カラム全体 */
#meic_left{
width: 240px;
float: left;
}
#meic_left #meic_left_box{
background: #ffffff;
padding: 4px;
border-radius: 5px;
}
#meic_left #meic_bar{
border-top: 5px #999fa4 solid;
}

/* 左カラム 各項目名 */
#meic_left .widget-title{
border-left: 0 !important;
font-size: 100% !important;
font-weight: bold !important;
border-bottom: 2px #cccccc solid !important;
margin-left: 15px;
margin-right: 15px;
padding-left: 0 !important;
height: 45px;
line-height: 45px;
}
#meic_left ul{
padding-inline-start: 20px !important;
}
#meic_left ul li{
padding-top: 5px;
padding-bottom: 5px;
}
#meic_left ul li a{
color: #000000;
text-decoration: none;
background-image: url("/PC_images/question/arrow_right_b.png");
background-repeat: no-repeat;
background-position: 0% 50%;
padding-left: 20px;
}

/* 左カラム メイクブログ内の各地方ボタン */
#meic_left .left_area_list{
margin-left: 15px;
margin-right: 15px;
}
#meic_left .left_area_list .area_btn{
margin-top: 10px;
margin-bottom: 10px;
text-align: center;
height: 50px;
line-height: 50px;
box-shadow: 0px 4px 1px 1px rgba(0, 0, 0, 0.1);
border-radius: 5px;
}
#meic_left .left_area_list .area_btn a{
color: #ffffff;
text-decoration: none;
font-weight: bold;
display: block;
}
#meic_left .left_area_list .area_btn span{
left: 40px;
position: relative;
}

/* 左カラム メイクブログ内の各地方ボタン 色 */
#meic_left .left_area_list #area_kyoto{
background: #922a9b;
}
#meic_left .left_area_list #area_izumo{
background: #920017;
}
#meic_left .left_area_list #area_fukui{
background: #3a3d84;
}
#meic_left .left_area_list #area_kanazawa{
background: #01abdc;
}

/* 左カラム メイクブログ内の各地方ボタン ホバー時 */
#meic_left .left_area_list #area_kyoto:hover{
background: rgba(146, 42, 155, 0.5);
}
#meic_left .left_area_list #area_izumo:hover{
background: rgba(146, 0, 23, 0.5);
}
#meic_left .left_area_list #area_fukui:hover{
background: rgba(58, 61, 132, 0.5);
}
#meic_left .left_area_list #area_kanazawa:hover{
background: rgba(1, 171, 220, 0.5);
}

/* 右カラム全体 */
#meic_right{
width: 740px;
float: right;
}
#meic_right #meic_double{
background: #ffffff;
padding: 4px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

/* 右カラム 上線部分 */
#meic_bar_all{
border-top: 5px #f5002f solid;
padding-top: 4px;
}
#meic_bar_kyoto{
border-top: 5px #922a9b solid;
padding-top: 4px;
}
#meic_bar_izumo{
border-top: 5px #920017 solid;
padding-top: 4px;
}
#meic_bar_fukui{
border-top: 5px #3a3d84 solid;
padding-top: 4px;
}
#meic_bar_kanazawa{
border-top: 5px #01abdc solid;
padding-top: 4px;
}

/* 右カラム 記事リスト */
#post-all,
#post-kyoto,
#post-izumo,
#post-fukui,
#post-kanazawa{
background: #ffffff;
padding-left: 60px;
padding-right: 60px;
}
#post-all .post-inner,
#post-kyoto .post-inner,
#post-izumo .post-inner,
#post-fukui .post-inner,
#post-kanazawa .post-inner{
width: auto !important;
line-height: 1.8em;
}
.blog #post-all .post-inner,
.blog #post-kyoto .post-inner,
.blog #post-izumo .post-inner,
.blog #post-fukui .post-inner,
.blog #post-kanazawa .post-inner{
border-bottom: 2px #cccccc solid;
}
.archive .post-inner{
border-bottom: 2px #cccccc solid;
}
#post-all .entry-content,
#post-kyoto .entry-content,
#post-izumo .entry-content,
#post-fukui .entry-content,
#post-kanazawa .entry-content{
padding-top: 25px;
padding-bottom: 25px;
}
#post-all .entry-content a,
#post-kyoto .entry-content a,
#post-izumo .entry-content a,
#post-fukui .entry-content a,
#post-kanazawa .entry-content a{
color: #525b5c;
text-decoration: none;
}
#post-all .entry-content p,
#post-kyoto .entry-content p,
#post-izumo .entry-content p,
#post-fukui .entry-content p,
#post-kanazawa .entry-content p{
margin-top: 0 !important;
margin-bottom: 0 !important;
padding-bottom: 10px;
padding-top: 1rem;
}
#post-all .meic_date,
#post-kyoto .meic_date,
#post-izumo .meic_date,
#post-fukui .meic_date,
#post-kanazawa .meic_date{
padding-top: 10px;
padding-bottom: 10px;
}
#post-all .meic_date span,
#post-kyoto .meic_date span,
#post-izumo .meic_date span,
#post-fukui .meic_date span,
#post-kanazawa .meic_date span{
border: 1px #edeeee solid;
font-size: 75%;
padding: 1px 3px;
margin-right: 10px;
}
#post-all .meic_title,
#post-kyoto .meic_title,
#post-izumo .meic_title,
#post-fukui .meic_title,
#post-kanazawa .meic_title{
font-size: 170%;
border-bottom: 2px #cccccc solid;
padding-bottom: 1rem;
margin-bottom: 1rem;
line-height: 150%;
}
#post-all .meic_title_list,
#post-kyoto .meic_title_list,
#post-izumo .meic_title_list,
#post-fukui .meic_title_list,
#post-kanazawa .meic_title_list{
font-size: 170%;
padding-left: 15px;
background-image: url("/PC_images/question/arrow_right_b.png");
background-repeat: no-repeat;
background-position: 0% 50%;
line-height: 150%;
}
.group::after,
.entry-content::after{
display: none !important;
}

/* 右カラム 記事リスト ページナビ */
.right_pagenavi{
background: #ffffff;
/*padding: 25px 0;*/
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
.wp-pagenavi{
text-align: center;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .extend{
border: none !important;
}
.wp-pagenavi a{
color: #000000 !important;
text-decoration: none;
}
.wp-pagenavi .current{
background: #dddddd !important;
}
.wp-pagenavi .extend{
padding: 10px 15px !important;
margin-left: 5px !important;
margin-right: 5px !important;
}
.wp-pagenavi a,
.wp-pagenavi .current{
border: 1px #cccccc solid !important;
padding: 10px 15px !important;
margin-left: 5px !important;
margin-right: 5px !important;
}
.wp-pagenavi .previouspostslink{
position: relative;
right: 50px;
}
.wp-pagenavi .first{
position: relative;
left: 50px;
}
.wp-pagenavi .nextpostslink{
position: relative;
left: 50px;
}
.wp-pagenavi .last{
position: relative;
right: 50px;
}


/* 下カラム お問い合わせ */
#inquiry_bottom_box{
width: 1000px;
margin: 20px auto 30px;
border-radius: 5px !important;
}

/* カテゴリー名とアーカイブ名 */
#archive_name,
#category_name{
text-align: center;
font-size: 120%;
padding: 20px 0 10px 0;
}
